/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
  box-sizing: border-box;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
html{
  overflow-y:scroll;
  font-size:100%;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
a:focus{
  outline: none;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
  
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}

A H4 {
  font-size: 1.3em;
  text-decoration: underline;
  color: #F2E19C;
  line-height: 1.4;

}
.severalmenu .price_info strong {
  color: #FFA7A5;
}

.price_info {
  color: #242a7a;
  font-size: 0.8em;
  margin-top: 5px;
  text-align: right;
}
.price_info.free_color{
  color:#f597a5;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  overflow-y:scroll;
  -webkit-text-size-adjust:none;
}
body{
  _line-break:strict;
  font-size:14px;
  margin:0 auto;
  color:#efefef;
  background-color:#13182C;
  font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
a{
  color:#F9D656;
  text-decoration:none;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#C00000;
}
hr{
  display:none;
}
#extra{
  margin:10px 0;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}

A H4, A H3,
H4 A, H3 A {
  text-decoration: underline;
  color: #F2E19C;
}
.disp_pc A H4, .disp_pc A H3,
.disp_pc H4 A, .disp_pc H3 A {
  font-size: 1.6em;
  line-height: 1.5em;
}

.disp_sp A H4, .disp_sp A H3,
.disp_sp H4 A, .disp_sp H3 A {
  font-size: 17px;
  line-height: 1.4em;
}
.horizon {
  margin: 3% auto 0;
  width: 92%;
  border: 1px dashed #9C9C9C;
}
/*--------------------*
 *  nav
 *--------------------*/
#nav{
  margin:1.5em 0;
}
#nav .bg{
  background:url(../img/index/navi/bg.jpg) no-repeat 50% 50%;
  background-size:100% auto;
  margin:0 auto;
  padding:0;
}
 
#nav{
  background-size:100% auto;
  margin:0 auto;
}
#nav .bg{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#nav a{
  display: table-cell;
}
.disp_pc #nav a:hover{
  opacity: 0.7;
}

/*--------------------*
#page_ttl
*--------------------*/
#page_ttl{
}

/*--------------------*
.menu_title
*--------------------*/
.menu_title {
  max-width:640px;
  margin: 0 auto 4%;
}
.menu_title_bdy{
  background-color:#02021A;
}
.menu_title_hdr{
  padding-top: 10%;
  background:url(../img/contents/menu_ttl_hdr.jpg) no-repeat center top / 100% auto;
  position:relative;
  top:-1px;
}
.menu_title_ftr{
  padding-bottom: 5%;
  background:url(../img/contents/menu_ttl_ftr.jpg) no-repeat center bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
.menu_title_inner{
  width: 89%;
  margin: 0 auto;
}
.menu_title h2{
  display: flex;
  align-items: center;
  margin:0 auto;
  vertical-align:middle;
  color: #F2E19C;
}
.disp_pc .menu_title h2{
  font-size:1.6em;
  line-height: 1.3em;
  padding: 0 0 0 100px;
}
.disp_sp .menu_title h2{
  padding: 0 0 0 70px;
  font-size:17px;
}

[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
}
.disp_pc [class^="menu_category_"]{
  background-size:80px 80px;
  height: 80px;
}
.disp_sp  [class^="menu_category_"]{
  background-size:60px 60px;
  height: 60px;
}
.menu_category_1 { background-image:url(../img/contents/icon/1.png); }
.menu_category_2 { background-image:url(../img/contents/icon/2.png); }
.menu_category_3 { background-image:url(../img/contents/icon/3.png); }
.menu_category_4 { background-image:url(../img/contents/icon/4.png); }
.menu_category_5 { background-image:url(../img/contents/icon/5.png); }
.menu_category_6 { background-image:url(../img/contents/icon/6.png); }
.menu_category_7 { background-image:url(../img/contents/icon/7.png); }
.menu_category_8 { background-image:url(../img/contents/icon/8.png); }
.menu_category_9 { background-image:url(../img/contents/icon/9.png); }
.menu_category_10{ background-image:url(../img/contents/icon/10.png);}
.menu_category_11{ background-image:url(../img/contents/icon/11.png);}
.menu_category_12{ background-image:url(../img/contents/icon/12.png);}
.menu_category_13{ background-image:url(../img/contents/icon/13.png);}
.menu_category_14{ background-image:url(../img/contents/icon/14.png);}
.menu_category_15{ background-image:url(../img/contents/icon/15.png);}
.menu_category_16{ background-image:url(../img/contents/icon/16.png);}
.menu_category_17{ background-image:url(../img/contents/icon/17.png);}
.menu_category_18{ background-image:url(../img/contents/icon/18.png);}
.menu_category_19{ background-image:url(../img/contents/icon/19.png);}
.menu_category_20{ background-image:url(../img/contents/icon/20.png);}
.menu_category_21{ background-image:url(../img/contents/icon/21.png);}
.menu_category_22{ background-image:url(../img/contents/icon/22.png);}
.menu_category_23{ background-image:url(../img/contents/icon/23.png);}
.menu_category_24{ background-image:url(../img/contents/icon/24.png);}
.menu_category_99{ background-image:url(../img/contents/icon/99.png);}
.menu_category_free{ background-image:url(../img/contents/icon/free.png);}
/*--------------------*
 *  .telling
 *--------------------*/
.telling{
  color:#000100;
  margin-top:10px;
}
.telling .section_bdy{
  background-color:#07010D;
}
.telling .section_ftr{
  padding-bottom:10%;
  background:url(./../img/input/telling/section_ftr.jpg) no-repeat center bottom;
  background-size:100% auto;
}
.telling .section_hdr{
  padding-top: 2%;
}
.telling ol ,
.telling h3 {
  width:85%;
  margin:0 auto;
  list-style:none;
  font-weight: normal;
}
.telling ol li ,
.telling h3 {
  line-height:1.4em;
  padding:6px;
  font-size:1.1em;
  color: #ffffff;
  background:url("../img/input/dot.jpg") no-repeat scroll 0 7px;
  background-size:20px auto;
  padding-left:24px;
}
.disp_pc .telling ol li ,
.disp_pc .telling h3 {
  font-size:1.2em;
}
.telling LI.none_sub ,
.telling h3.none_sub {
  background:none;
}
.telling ol li.main_line ,
.telling h3.main_line {
  background:none;
  border-bottom: 1px solid #FFA872;
  padding: 0;
  font-weight: bold;
  margin: 2% auto 0;
  font-size:1.2em;
  color:#FFA872;
}
.disp_pc .telling ol li.main_line ,
.disp_pc .telling h3.main_line {
  font-size:1.3em;
}

/*--------------------
.pack_announce
--------------------*/
.telling .pack_announce {
  width: 93%;
  margin: 0 auto 2%;
}
.telling .pack_announce P {
  color: #92dcdf;
}
.telling .pack_announce LI{
  padding-left:0px;
  line-height: 1.2;
  color: #fff;
  background:none;
}
.telling .pack_announce ol{
  width: 100%;
}

#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.disp_pc #frm_btn button:hover {
  opacity: 0.8;
}

/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:95%;
  margin: 5% auto;
}
#privacy p{
  font-size:0.8em;
  line-height:1.4em;
  margin:15px auto;
  border: 1px solid #7a7474;
  background-color:#000;
  padding: 3%;
}
.disp_pc #privacy p{
  font-size:0.9em;
  line-height:1.5em;
}
#privacy a{
  color: #ffff54;
  text-decoration: underline;
}
#privacy a:hover{
  text-decoration:none;
}

/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  text-align:center;
  font-weight:bold;
  font-size: 0.9em;
}
#frm_btn .price_info{
  color:#efefef;
  font-size:12px;
  width:90%;
  margin:10px auto;
}
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#F9D656;
  font-size:16px;
}
#frm_btn{
  margin-top:20px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-top: 10px;
}
#frm_btn .price_normal{
  text-align:left;
}

/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:90px;
}
.severalmenu .icon{
  position:absolute;
  top: 7px;
  left:5px;
  width:80px;
  height:90px
}
.severalmenu .menu_info{
  padding:10px 10px 10px 95px;
}
.severalmenu,
.menu_info,
.price_info{
  margin-top:5px;
}
.price_info{
  font-size: 0.9em;
  text-align:right;
  margin-top:5px;
  color: #fff;
}
.severalmenu .menu_info .price_info strong{
  color:#C00000;
}
/*--------------------*
#free_group
*--------------------*/
#free_group{
  color:#020202;
  margin:1em auto;
}
#free_group h4 a{
}
#free_group .severalmenu{
  width:95%;
  margin:0 auto;
}
#free_group .section_bdy{
  background-color:#013505;
}
#free_group .section_ftr{
  padding-bottom:12%;
  background:url(../img/index/free_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#free_group .menu_bdy{
  background-color:#000;
  margin-bottom: 2%;
}
#free_group .menu_ftr{
  padding-bottom:5%;
  background:url(../img/index/free_group/menu_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#free_group .menu_hdr{
  padding-top:1%;
  background:url(../img/index/free_group/menu_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}
#free_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:1%;
}
#free_group .price_info{
  color: #f597a5;
  font-size: 1em;
}
#free_group .caption {
  color: #fefefe;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group strong {
  color: #FFA7A5;
  font-size: 11px;
}
#extra_group{
  color:#020202;
  margin:1em auto;
}
#extra_group h4 a{
}
#extra_group .severalmenu{
  width:95%;
  margin:0 auto;
}
#extra_group .section_bdy{
  background-color:#29010A;
}
#extra_group .section_ftr{
  padding-bottom:12%;
  background:url(../img/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .menu_bdy{
  background-color:#1F010D;
}
#extra_group .menu_ftr{
  padding-bottom:5%;
  background:url(../img/index/extra_group/menu_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .menu_hdr{
  padding-top:1%;
  background:url(../img/index/extra_group/menu_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}
#extra_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:1%;
}
#extra_group .caption {
  width: auto;
  margin: 0 auto;
  color: #fefefe;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single strong {
  color: #FFA7A5;
  font-size: 11px;
}
#rec_single{
  color:#020202;
  margin:1em auto;
}
#rec_single h4 {
}
#rec_single .menu_bdy{
  background-color:#0B0205;
}
#rec_single .menu_ftr{
  padding-bottom:6%;
  background:url(../img/index/rec_single/menu_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_single .section_ftr{
  padding-bottom:6%;
  background:url(../img/index/rec_single/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_single .severalmenu{
  width:95%;
  margin:0 auto 10px;
}
#rec_single .menu_bdy:last-child .severalmenu{
  margin-bottom:0;
}
#rec_single .pr strong{
  font-size:11px;
}
#rec_single .caption {
  color: #fefefe;
}

/*--------------------*
#footer
*--------------------*/
#footer{
  width:95%;
  margin:2% auto 0;
}
#footer ul{
  list-style-type:none;
}
#footer li{
  display:inline;
  line-height:1.8em;
  color:#fff;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer #zapCopy {
  text-align: center;
}

/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:80px;
  height:80px;
  background-size:100% 100%;
  vertical-align:middle;
}
.icon_category_1 { background-image:url(../img/contents/icon/1.png); }
.icon_category_2 { background-image:url(../img/contents/icon/2.png); }
.icon_category_3 { background-image:url(../img/contents/icon/3.png); }
.icon_category_4 { background-image:url(../img/contents/icon/4.png); }
.icon_category_5 { background-image:url(../img/contents/icon/5.png); }
.icon_category_6 { background-image:url(../img/contents/icon/6.png); }
.icon_category_7 { background-image:url(../img/contents/icon/7.png); }
.icon_category_8 { background-image:url(../img/contents/icon/8.png); }
.icon_category_9 { background-image:url(../img/contents/icon/9.png); }
.icon_category_10{ background-image:url(../img/contents/icon/10.png);}
.icon_category_11{ background-image:url(../img/contents/icon/11.png);}
.icon_category_12{ background-image:url(../img/contents/icon/12.png);}
.icon_category_13{ background-image:url(../img/contents/icon/13.png);}
.icon_category_14{ background-image:url(../img/contents/icon/14.png);}
.icon_category_15{ background-image:url(../img/contents/icon/15.png);}
.icon_category_16{ background-image:url(../img/contents/icon/16.png);}
.icon_category_17{ background-image:url(../img/contents/icon/17.png);}
.icon_category_18{ background-image:url(../img/contents/icon/18.png);}
.icon_category_19{ background-image:url(../img/contents/icon/19.png);}
.icon_category_20{ background-image:url(../img/contents/icon/20.png);}
.icon_category_21{ background-image:url(../img/contents/icon/21.png);}
.icon_category_22{ background-image:url(../img/contents/icon/22.png);}
.icon_category_23{ background-image:url(../img/contents/icon/23.png);}
.icon_category_24{ background-image:url(../img/contents/icon/24.png);}
.icon_category_99{ background-image:url(../img/contents/icon/99.png);}
.icon_category_free{ background-image:url(../img/contents/icon/free.png);}
/*--------------------*
.icon_new
*--------------------*/
.icon_new{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:80px;
  height: 24px;
  background-size:100% 100%;
}
.icon_new { background-image:url(../img/contents/new.png); }

/*--------------------*
.charge_btn
.free_btn
.allfree_btn
*--------------------*/
.charge_btn,.free_btn,.allfree_btn{
  width: 85%;
  max-width: 400px;
  margin:0 auto;
  text-align:center;
}
.charge_btn{
}
.free_btn{
}
.allfree_btn{
  margin-bottom:10px;
}
/*--------------------*
.pagetop
*--------------------*/
.pagetop{
  display:none;
  position:fixed;
  bottom:20px;
  right:10px;
}

.pagetop a{
  display:block;
  background-color:#fff;
  border:1px solid #ccc;
  text-align:center;
  color:#222;
  font-size:14px;
  text-decoration:none;
  padding:10px 15px;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

.pagetop a:hover{
  background-color:#b2d1fb;
}

/*--------------------*
#info_group
*--------------------*/
#info_group{
  text-align:center;
  margin-bottom:20px;
}
#info_group .section_bdy{
  background-color:#DBCB96;
}
#info_group .section_ftr{
  padding-bottom:6%;
  background:url(../img/explain/info_group/section_ftr.png) no-repeat center bottom;
  background-size:100% auto;
}
#info_group h4{
  margin-bottom:10px;
}
#info_group .severalmenu{
  width:90%;
  margin:0 auto;
}
#info_group .severalmenu P{
  text-align:left;
  color:#000000;
  line-height:1.4em;
  font-size:1.2em;
}
#info_group .group1,
#info_group .group2{
  margin-bottom:15px;
}
#info_group .group3 .left_bdy IMG{
  margin-bottom:15px;
}
#info_group .left_bdy IMG,
#info_group .right_bdy IMG{
  width:70%;
}

/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  border: 1px solid #ffc0cb;
  color: #fff;
  margin: 2% auto;
  padding: 3%;
  width: 80%;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
.pagetop
*--------------------*/
.pagetop{
  display:none;
  position:fixed;
  bottom:20px;
  right:10px;
}

.pagetop a{
  display:block;
  background-color:#fff;
  border:1px solid #ccc;
  text-align:center;
  color:#222;
  font-size:14px;
  text-decoration:none;
  padding:10px 15px;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #fff;
  margin: 5% auto;
  width: 85%;
  line-height:1.4em;
}
.disp_sp .price_info2 {
  font-size: 0.9em;
}
.price_info2 p {
  line-height:1.5em;
}
.disp_sp .price_info2 p {
  line-height:1.4em;
}
.price_info2 .price_normal strong {
  color: #FFFF00;
}
.price_info2 .info_title {
  color: #FFFF00;
}

/*--------------------*
#page_footer
*--------------------*/
#page_footer{
  background:url(../img/contents/footer.jpg) no-repeat scroll 0 0;
  background-size:100% auto;
  padding: 4% 0;
  margin-bottom: 5%;
}
/*--------------------*
#group_sample
*--------------------*/
#group_sample {
  margin: 5% auto;
}

/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  width: 75%;
  margin: 3% auto 2%;
  max-width: 370px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}

/*--------------------*
 migration
*--------------------*/
#base {
  max-width: 640px;
  margin: 0 auto;
}
.severalmenu .caption{
  padding: 2% 2% 1%;
  text-align: justify;
  line-height: 1.6em;
  color: #000;
  font-size: 1.2em;
}
.disp_sp .severalmenu .caption{
  font-size: 15px;
  line-height: 1.5em;
}
#header .header_img {
  width:100%;
  height:auto;
}
#nav li {
  display: table-cell;
  text-align: center;
}
#nav a p {
  background-repeat: no-repeat;
}

